@charset "utf-8";
/* CSS Document */
/*------------Wireframe site palette-----------------
Body background: #e7d6a8 (wheat)
Primary text & Nav hover hyperlinks: #1b251d (eerie black)
Nav bg: #908b44 (olive)
Nav hyperlinks: #cad3db (french gray)
Footer bg: #edeee7 (alabaster)
Retrieved from: https://coolors.co/cad3db-edeee7-e7d6a8-908b44-1b251d
----------------------------------------------------*/
#sect-1 {grid-area:section1;}
#sect-2 {grid-area:section2;}
#sect-3 {grid-area:section3;}
#sect-4 {grid-area:section4;}
*, *:before, *:after { box-sizing: inherit;
}body {
    margin-left: auto;
    margin-right: auto;
    font-family: "Hind Siliguri", sans-serif;
    color: #1b251d;
    background-color: #e7d6a8;
    font-size: 1.5em;
}
.content-wrap {
    padding: 2.3em;
}
h1, h2, h3 {
	font-family: "Playwrite IT Moderna", cursive;
	text-align: center;
}
header  {
    background-image: url(../img/vrnzza.png);
    background-attachment: fixed;
    min-height: 350px;
}
header h1 {
    color: #edeee7;
    text-shadow: 1.5px 1.5px 2px #000;
    padding-top: 2em;
    font-size: 3em;
}
* {
    margin: 0 auto;
}
nav {
    background-color: #908b44;
    margin: 0 auto;
    text-align: center;
}
nav ul {
    list-style: none;   
}
nav ul a {
    padding: 0.5em;
	display: inline-block;
    color: #cad3db;
    border-bottom-color: #e7d6a8;
    border-bottom-width: thin;
    text-decoration: none;
}
footer {
    background-color: #edeee7;
}

@media screen and (min-width:800px){
	main {
		display:grid;
		grid-template-areas:"section1 section2"
			"section3 section4";
		grid-gap: 3em; justify-content: space-around;
	}
	nav ul {
		display:flex;
		flex-direction: row;
		justify-content: center;
	}
}
